# Replace the text below to customize your site
site_name: Louise Vanden Eynde - FabZero Design
site_description: My FabZero Design site
site_url: https://fablab-ulb.gitlab.io/enseignements/2020-2021/fabzero-design/louise.vandeneynde 
repo_url: https://gitlab.com/fablab-ulb/enseignements/2020-2021/fabzero-design/firstname.surname
site_author: Louise Vanden Eynde
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution Non Commercial
theme:
    name: lux # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty

